### Method

# Gcr CertificateExtensionExtendedKeyUsage get_oids

#### Declaration [src]

    GStrv
    gcr_certificate_extension_extended_key_usage_get_oids (
      GcrCertificateExtensionExtendedKeyUsage* self
    )

#### Description [src]

Returns the list of OIDs of the extended key usages.

#### Return value

Type: An array of `utf8`

The OIDs.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.